[info]
drivername=BITS
symbolfile=bitsctr.h

[languages]
009=English

[objects]
BITS_PERF_009_NAME=BITS Net Utilization

[text]
BITS_PERF_009_NAME=BITS Net Utilization
BITS_PERF_009_HELP=BITS Per Job Network Utilization
BITS_SERVER_SPEED_009_NAME=Remote Server Speed (Bits/Sec)
BITS_SERVER_SPEED_009_HELP=Estimate of Remote Server Speed (Bits/Sec)
BITS_NETCARD_SPEED_009_NAME=Netcard Speed (Bits/Sec)
BITS_NETCARD_SPEED_009_HELP=Estimate of the local netcard's speed (Bits/Sec)
BITS_NETCARD_PERCENT_FREE_009_NAME=Percent Netcard Free
BITS_NETCARD_PERCENT_FREE_009_HELP=Estimate of most recent percent network interface utilization
BITS_IGD_SPEED_009_NAME=IGD Speed (Bits/Sec)
BITS_IGD_SPEED_009_HELP=Estimate of the IGD's Internet connection speed (Bits/Sec)
BITS_IGD_PERCENT_FREE_009_NAME=Percent IGD Free
BITS_IGD_PERCENT_FREE_009_HELP=Estimate of most recent percent IGD Internet connection utilization
BITS_BLOCK_SIZE_009_NAME=BITS Download BlockSize (Bytes)
BITS_BLOCK_SIZE_009_HELP=Size of the next download block for BITS
BITS_BLOCK_INTERVAL_009_NAME=BITS Download Response Interval (msec)
BITS_BLOCK_INTERVAL_009_HELP=BITS download response interval (msec)
BITS_EST_FREE_BANDWIDTH_009_NAME=Estimated bandwidth available to the remote system (Bits/sec)
BITS_EST_FREE_BANDWIDTH_009_HELP=Estimated bandwidth available to the remote system (Bits/sec)